Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002128 [JEDI VCL] 00 JVCL Components feature always 2004-09-06 11:08 2005-05-23 14:45
Reporter anonymous View Status public  
Assigned To remkobonte
Priority normal Resolution fixed  
Status resolved   Product Version
Summary 0002128: JvDocking - Changing hat runtime
Description Hi,

can this (http://homepages.borland.com/jedi/issuetracker/view.php?id=1689) [^] issue perhaps get solved using this (http://homepages.borland.com/jedi/issuetracker/view.php?id=1807) [^] trick?

Just an idea!
Additional Information
Tags No tags attached.
Attached Files

- Relationships
related to 0001689resolved defect in jvdocking pack at runtime 
related to 0001807closedremkobonte JvDocking: docking free floating dock clients to each other disables moving the forms 

-  Notes
(0005204)
user72
2004-09-09 01:30

I don't see how they are related?
(0005211)
remkobonte (developer)
2004-09-10 12:03

Working on it
(0007267)
obones (administrator)
2005-05-20 03:14

Any news ?
(0007325)
remkobonte (developer)
2005-05-23 14:45

This is fixed.

- Issue History
Date Modified Username Field Change
2004-09-06 11:08 anonymous New Issue
2004-09-09 01:30 user72 Note Added: 0005204
2004-09-10 12:02 remkobonte Relationship added related to 0001689
2004-09-10 12:02 remkobonte Relationship added related to 0001807
2004-09-10 12:03 remkobonte Note Added: 0005211
2004-09-10 12:03 remkobonte Status new => acknowledged
2005-05-20 03:14 obones Note Added: 0007267
2005-05-20 03:14 obones Status acknowledged => feedback
2005-05-23 14:45 remkobonte Status feedback => resolved
2005-05-23 14:45 remkobonte Fixed in Version => 3.00
2005-05-23 14:45 remkobonte Resolution open => fixed
2005-05-23 14:45 remkobonte Assigned To => remkobonte
2005-05-23 14:45 remkobonte Note Added: 0007325


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker